<<<<<<< HEAD
/* @import url('https://fonts.googleapis.com/css?family=Handlee|Hind+Vadodara:500|Montserrat'); */
@import url('https://fonts.googleapis.com/css?family=Hind');
.wrapper {
    /* font-family: 'Handlee', 'Montserrat', 'Hind Vadodara'; */
    font-family: 'Hind', sans-serif !important;
}
.card-title {
    /* font-family: 'Handlee', 'Montserrat', 'Hind Vadodara' !important; */
    font-family: 'Hind', sans-serif !important;
}
img {
    border-radius: 10px;
    border: transparent;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.22);
}
.card {
    background-color: rgba(33,37,41,0.15);
    border: transparent;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.22)
}
.card-header {
    background-color: #2e4c71;
    color: white;
}
p {
    font-weight: 300;
}
.k-icon.k-i-loading { font-size: 10rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
.navbar {
    background: #2d4b71;
    border: none;
    border-radius: 0;
    color: white;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

li {
  display: block;
}
.dropdown-toggle::after {
  content: unset !important;
}
.user-menu>.dropdown-menu>li.user-header {
  padding: 5px;
}
.user-menu>.dropdown-menu>li.user-header>img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255,255,255,0.2);
}
.user-menu>.dropdown-menu, .user-menu>.dropdown-menu>.user-body {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.user-menu>.dropdown-menu>.user-footer {
    background-color: #f9f9f9;
    padding: 10px;
}
a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-menu {
    background: #212529b3;
    box-shadow: 0px 0px 16px 6px #0e0e0e7d;
    position: absolute;
    right: 0;
    left: auto;
    width: 280px;
    padding: 0 0 0 0;
    margin: 0;
    top: 100%;
}
ul ul a {
    font-size: 0.9em !important;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    /* padding: 40px; */
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
#content.active {
    width: 100%;
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #content {
        width: 100%;
    }
    #sidebarCollapse span {
        display: none;
    }
}
=======
>>>>>>> dev-alberto
